.rg-gallery {
  width: 100%;
}

.rg-image-wrapper {
  position: relative;
  padding: 20px 30px;
  background: transparent url(../img/alpha60black.png) repeat top left;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  behavior: url(PIE.htc); /* ��PIE ��IE6�`8��CSS3���ꕔ�K�p�� */
  min-height: 20px;
}
.rg-image {
  position: relative;
  text-align: center;
  line-height: 0px;
}
.rg-image img {
  max-height: 100%;
  max-width: 100%;
}
.rg-image-nav a {
  position: absolute;
  top: 0px;
  left: 0px;
  background: #000 url(../img/nav.png) no-repeat -20% 50%;
  width: 28px;
  height: 100%;
  text-indent: -9000px;
  cursor: pointer;
  opacity: 0.3;
  outline: none;
  -moz-border-radius: 10px 0px 0px 10px;
  -webkit-border-radius: 10px 0px 0px 10px;
  border-radius: 10px 0px 0px 10px;
  behavior: url(PIE.htc); /* ��PIE ��IE6�`8��CSS3���ꕔ�K�p�� */
}
.rg-image-nav a.rg-image-nav-next {
  right: 0px;
  left: auto;
  background-position: 115% 50%;
  -moz-border-radius: 0px 10px 10px 0px;
  -webkit-border-radius: 0px 10px 10px 0px;
  border-radius: 0px 10px 10px 0px;
  behavior: url(PIE.htc); /* ��PIE ��IE6�`8��CSS3���ꕔ�K�p�� */
}
.rg-image-nav a:hover {
  opacity: 0.8;
}
.rg-caption {
  text-align: left;
  margin-top: 15px;
  position: relative;
}
.rg-caption p {
  font-size: 13px;
  letter-spacing: 1px;
  font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
  line-height: 20px;
  padding: 0 15px;
  color: #999999;
}
.rg-view {
  height: 30px;
}
.rg-view a {
  display: block;
  float: right;
  width: 16px;
  height: 16px;
  margin-right: 3px;
  background: #464646 url(../img/views.png) no-repeat top left;
  border: 3px solid #464646;
  opacity: 0.8;
}
.rg-view a:hover {
  opacity: 1;
}
.rg-view a.rg-view-full {
  background-position: 0px 0px;
}
.rg-view a.rg-view-selected {
  background-color: #6f6f6f;
  border-color: #6f6f6f;
}
.rg-view a.rg-view-thumbs {
  background-position: 0px -16px;
}
.rg-loading {
  width: 46px;
  height: 46px;
  position: absolute;
  top: 50%;
  left: 50%;
  background: #000 url(../img/ajax-loader.gif) no-repeat center center;
  margin: -23px 0px 0px -23px;
  z-index: 20;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  opacity: 0.7;
}
